<?php
$dalTablesalaries_and_allowances = array();
$dalTablesalaries_and_allowances["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablesalaries_and_allowances["emp_id"] = array("type"=>3,"varname"=>"emp_id", "name" => "emp_id");
$dalTablesalaries_and_allowances["days_pay"] = array("type"=>14,"varname"=>"days_pay", "name" => "days_pay");
$dalTablesalaries_and_allowances["over_time"] = array("type"=>14,"varname"=>"over_time", "name" => "over_time");
$dalTablesalaries_and_allowances["meal_allowance"] = array("type"=>14,"varname"=>"meal_allowance", "name" => "meal_allowance");
$dalTablesalaries_and_allowances["e_P_f"] = array("type"=>14,"varname"=>"e_P_f", "name" => "e_P_f");
$dalTablesalaries_and_allowances["special_allowance_1"] = array("type"=>14,"varname"=>"special_allowance_1", "name" => "special_allowance_1");
$dalTablesalaries_and_allowances["budgetary_relief_allowance"] = array("type"=>14,"varname"=>"budgetary_relief_allowance", "name" => "budgetary_relief_allowance");
$dalTablesalaries_and_allowances["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
	$dalTablesalaries_and_allowances["id"]["key"]=true;

$dal_info["test2_at_localhost__salaries_and_allowances"] = &$dalTablesalaries_and_allowances;
?>